### Method

# St FocusManager get_group

#### Declaration [src]

    StWidget*
    st_focus_manager_get_group (
      StFocusManager* manager,
      StWidget* widget
    )

#### Description [src]

Checks if `widget` is inside a focus group, and if so, returns the root of that group.

#### Parameters

`widget`

  Type: `StWidget`

  An `StWidget`.

  The data is owned by the caller of the method.

#### Return value

Type: `StWidget`

The focus group root, or `NULL` if `widget` is not in a focus group.

The returned data is owned by the instance.